Subject: RE: We've received your case 06255957 [ ref:!00D610ZKTc.!5008Y02LJqUY:ref ]
From: Walmart Partner Support <[email-masked]>
To: "[email-masked]" <[email-masked]>, "[email-masked]" <[email-masked]>
Date: Tue, 23 Jan 2024 20:51:41 +0000 (GMT)

Hello Team,

Thank you for reaching out to Walmart Fulfillment Services and for your extended patience.

I have reviewed shipment ID 3458912GDM and will need to continue to work with our internal teams to get this resolved. I have reached out to them using a different tactic, which should speed this up a bit for you.

We understand the urgency in getting this resolved, and are working to do so as quickly as possible.

As soon as we have any updates or new information, we will follow up on this case and keep you informed.

I hope this information has been helpful to you. This case will remain open while we continue working on a resolution.

Best regards,

Melinda
Walmart Seller Support

--------------- Original Message ---------------
From: Walmart Partner Support [[email-masked]]
Sent: 1/21/2024 2:42 PM
To: [email-masked]
Subject: RE: We've received your case 06255957 [ ref:!00D610ZKTc.!5008Y02LJqUY:ref ]

Hello Refund Stacker,

Thank you for reaching out to Walmart Fulfillment Services. My name is Shunteria, and I'm happy to assist you on today.

I have reviewed your case and will need to work with our internal teams to get this resolved. We understand the urgency in getting this resolved and are working to do so as quickly as possible.

As soon as we have any updates or new information, we will follow up on this case and keep you informed.

I hope this information has been helpful to you. This case will remain open while we continue working on a resolution.

Best regards,

Shunteria
Walmart Seller Support

--------------- Original Message ---------------
From: Walmart Partner Support [[email-masked]]
Sent: 1/19/2024 12:44 PM
To: [email-masked]
Subject: RE: We've received your case #06255957! [ ref:!00D610ZKTc.!5008Y02LJqUY:ref ]

Hello Team,

Thank you for contacting Walmart Seller Support. My name is Kierstyn and I am happy to assist you today.

I understand there is some concern in regards to shipment 3458912GDM not reflecting as fully received. After further investigation, we are still working closely with our internal teams to provide you a proper resolution. As soon as we receive an update, we will notify you. Thank you for your understanding and patience.

This case will remain open until we come to a resolution. In the meantime, please feel free to reach out to us with any questions, concerns, or updates regarding this case and we will be happy to help! We thank you once again for your patience and understanding of this process, and hope to speak again shortly!

Best,

Kierstyn
Walmart Seller Support

--------------- Original Message ---------------
From: Walmart Partner Support [[email-masked]]
Sent: 1/18/2024 2:37 PM
To: [email-masked]
Subject: RE: We've received your case #06255957! [ ref:!00D610ZKTc.!5008Y02LJqUY:ref ]

Hello,

My name is Cayanna with Walmart Fulfillment Services. I am happy to provide an update on your case today.

I understand your concerns regarding the receiving delay of Shipment 3458912GDM. This issue has been sent to our internal teams for review, however they are still working to find a resolution. We appreciate your patience and understanding while our internal team works to get this resolved for you.

In the meantime, I have placed this case in a status that does not auto-close so we can keep the lines of communication open.  We will update you periodically and make sure you know that we are still with you. If you have any questions, comments or concerns please feel free to reach out as we are happy to help.

Best,

Cayanna

Walmart Fulfillment Services

--------------- Original Message ---------------
From: Walmart Partner Support [[email-masked]]
Sent: 1/15/2024 6:56 PM
To: [email-masked]
Subject: RE: We've received your case #06255957! [ ref:!00D610ZKTc.!5008Y02LJqUY:ref ]

Hello Team,

Thank you for reaching out to Walmart Seller Support. My name is Tanisha. I am happy to assist you today.

At this time, your case has lead to a ticket with our engineering team, they are able to investigate the backend systems and work through the errors at the source so that the issue may be assessed thoroughly and resolved.?

I understand this is a time-consuming process, and unfortunately, I do not have an estimated time for a fix, but we will be providing you any updates as soon as we see them so that you are in the loop in the process of resolving this.?

I appreciate your patience and will work with our engineers to get you a resolution as soon as possible.?

We thank you once again for your patience and understanding of this process and hope to speak again shortly.

Thank you for being a part of WFS!

Have A Great Day!

Thank you,

Tanisha
Walmart Seller Support

--------------- Original Message ---------------
From: Walmart Partner Support [[email-masked]]
Sent: 1/11/2024 10:19 PM
To: [email-masked]
Subject: RE: We've received your case #06255957! [ ref:!00D610ZKTc.!5008Y02LJqUY:ref ]

Hello Team,

Thank you for your patience on this issue regarding Shipment ID 3458912GDM and missing items 00086569138064 QTY 1, 00086569222602 QTY 1, 00086569225375 QTY 1, 00675716706180 QTY 4 00675716821531 QTY 7.

My name is Tocoya with Walmart Seller Support, and I am reaching out to let you know we are working with our internal team on this issue. When we have more information or an update for you on this issue, we will reach back out to you. Your patience and understanding are valued.

Currently, I am putting this case in a status that does not automatically close while our internal team works on this matter. If you have any questions, concerns, or updates about this case please let us know.

Kind regards,

Tocoya
Walmart Seller Support

ref:!00D610ZKTc.!5008Y02LJqUY:ref